@font-face {
  font-family: "ic"; /* Project id 5131190 */
  src: url('//at.alicdn.com/t/c/font_5131190_gfai3c866ep.woff2?t=1772403706681') format('woff2'),
       url('//at.alicdn.com/t/c/font_5131190_gfai3c866ep.woff?t=1772403706681') format('woff'),
       url('//at.alicdn.com/t/c/font_5131190_gfai3c866ep.ttf?t=1772403706681') format('truetype');
}

.ic {
  font-family: "ic" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ic-i010:before {
  content: "\e776";
}

.ic-i08:before {
  content: "\e602";
}

.ic-i09:before {
  content: "\ec97";
}

.ic-i07:before {
  content: "\e601";
}

.ic-i03:before {
  content: "\e774";
}

.ic-i04:before {
  content: "\e718";
}

.ic-i06:before {
  content: "\e64e";
}

.ic-i05:before {
  content: "\e844";
}

.ic-i02:before {
  content: "\eb44";
}

.ic-i01:before {
  content: "\e600";
}

